BODY	
{
	margin: .0in .0in; 
	font-family:Arial; 
	font-size:small;
	color:black;
}

.TitleHuge 
{
	font-size:1.4em;
	font-weight:bold;
	color: #666666
}
p.TitleBig 
{
	font-size:1.2em;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:.0em
}
p.Titlebar 
{
	font-size:1.2em; 
	font-weight:bold; 
	padding-left:3px;
	padding-right:3px;
	margin-bottom:.3em; 
	color:#555555; 
	background-color:#F6F6F6; 
	border-top: 1px solid #AAAAAA; 
	border-bottom: 1px solid #AAAAAA;
}
p.Copyright 
{
	font-size:.8em; 
	font-weight:normal; 
	padding-left:3px;
	padding-right:3px;
	margin-bottom:.3em; 
	color:#888888;
}
.MainBody 
{
	margin-left:20px;
	margin-right:0px;
	width:95%
}

a:link 
{
	color: #0000FF;
}
a:visited 
{
	color: #3366FF;
	text-decoration: none;

}
a:hover 
{
	color: #9D040A; 
	text-decoration: none;
	border-bottom:1px dashed #f90;
}

a:link.images 
{
	color: #0000FF;
}
a:visited.images 
{
	color: #3366FF;
	text-decoration: none;
	border-bottom: none;
}
a:hover.images 
{
	color: #9D040A; 
	text-decoration: none;
	border-bottom:1px dashed #f90;
}

a:link.menulist 
{
	color: #0000FF; 
	text-decoration: none;
	border-bottom:1px solid #ccc;
}
a:visited.menulist 
{
	color: #3366FF;
	text-decoration: none;
	border-bottom:1px dashed #ccc;
}
a:hover.menulist 
{
	color: #9D040A; 
	text-decoration: none;
	border-bottom:1px dashed #f90
}

.LeftMenu 
{
	background-color:#FFFFFF; 
	padding-right: 10px; 
	border-right: 1px dashed #CCCCCC; 
	width:1%; 
	height:100%;
}
.bullet
{
	background:url(http://ndhealth.gov/images/GrayArrow.gif);
	/* list-style-image: url(http://ndhealth.gov/images/GrayArrow.gif);
	   using background image makes firefox and IE more consistent on LI displays */
	background-repeat:no-repeat;
	list-style:none;
	list-style-position: outside;
	margin-top: 6px;
	margin-left: 0px;
	padding-left:15px;
}

.ball
{
	font-size: .8em;
}

.menubar 
{
	line-height:1.6em;
	background-color: #9D040A; 
	color:#FFFFFF; 
	padding-left:0px; 
	padding-right:0px; 
	padding-top:0px;
	padding-bottom:2px;
	border-bottom:4px solid #9D040A; 
	font-family:Arial;font-size:10pt
}
a:link.menubar 
{
	color: #FFFFFF; 
	text-decoration: none;
	border-bottom:1px solid #FFFFFF;
}
a:visited.menubar 
{
	color: #E5E5E5; 
	text-decoration: none;
	border-bottom:1px dashed #E5E5E5;
}
a:hover.menubar
{
	text-decoration: none;
	background-color: #9D040A;
	border-bottom:2px dashed #fff;
	border-top:2px solid #9D040A
}
ul.menulist
{
    line-height: 1.25em;
    font-weight: normal;
    margin-top: 3px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 5px;
}
ul.menulist ul.menulist
{
    font-size: .85em;
    line-height: 1.4em;
    font-weight: normal;
    list-style-type: none;
    margin-top: 2px;
    margin-bottom: 5px;
    margin-left: 5px;
}
ul.menulist ul.menulist ul.menulist
{
    font-size: .85em;
    line-height: 1.4em;
    font-weight: normal;
    list-style-type: none;
    margin-top: 3px;
    margin-bottom: 5px;
    margin-left: 5px;
}

/*------- Red Callout Round Top Boxes -------*/
div.RoundedEdgesRed {
	width: 100%;
}
td.RoundedEdgesRedCenter {
	/*background: url(http://ndhealth.gov/images/Roundtop_center_Red.gif) top left no-repeat; */
	background-color: #9D040A;
	color: white;
	font-weight: bold;
	font-size: small;
	padding-top: 4px;
	padding-bottom: 4px;
}
td.RoundedEdgesRedLeft {
	background: url(http://ndhealth.gov/images/TabLeft.gif) top left no-repeat;
	background-color: #9D040A;
	padding-left: 10px;
}
td.RoundedEdgesRedRight {
	background: url(http://ndhealth.gov/images/TabRight.gif) top right no-repeat;
	background-color: #9D040A;
	padding-right: 10px;
}
td.RoundedEdgesRedBody {
	border: 1px solid #9D040A;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom:10px;
	background-color:#FFFFF0;
}